
/*------------------------------------------------------
/////  HOME index.html  ///////////////////////////////
------------------------------------------------------*/

#topcoporations,#topindividuals,#topaboutus,#topcontactus,#access	{padding: 80px 0;color: #333}

.whitemat	{position: relative;padding: 40px 60px;background: #fff;}

.topctitle	{margin-bottom: 15px;font-size: 35px;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 160%;letter-spacing: 1px}
.topctitle	strong{font-size: 42px;}
.topctitle	.en{font-size: 14px;font-family: 'Open Sans', sans-serif;}

.topcmnt	{margin-bottom: 30px}

.tocupage {position: relative;width: 300px}
.tocupage	a{position: relative;display: block;padding: 15px;background:#5296d3;color: #fff;text-decoration: none}
.tocupage	i{position: absolute;top: 20px;right: 20px;transition: all 0.5s;}
.tocupage	a:hover	{transform: translateX(10px);opacity: 1;}

/*法人のお客様へ*/
#topcoporations	{background: url("../image/topcoporationsbg.png") bottom no-repeat}
#topcoporations	.whitemat	{padding: 40px 60px 110px 60px;}
.topcoporations	.topctitle	.en{margin-left:15px;color: #999}
.topcoporations	{margin-right: 15%;}
.topcoporations	.photo	{max-width: 550px;}
.topcoporations	.tocupage {margin: -130px 0 0 500px;}
.topcoporations	.tocupage	a{background:#ff6600;}



/*個人のお客様へ*/
#topindividuals	{background: url("../image/topindividualsbg.png") bottom no-repeat}
#topindividuals	.whitemat	{padding: 40px 60px 120px 60px;}
.topindividuals		{margin-left: 15%;}
.topindividuals	.topctitle	.en{margin-left:15px;color: #999}
.topindividuals	.photo	{max-width: 550px;margin: 0 0 0 auto}
.topindividuals	.tocupage {margin: -140px 0 0 60px;}
.topindividuals	.tocupage	a{background:#e81464;}

.fromtoptomobile	{margin: 20px 0 0 60px;}
.fromtoptomobile	a{color:#e81464;text-decoration: none}
.fromtoptomobile	i{margin: 0 0 0 10px;}

/*あんしんパートナーについて*/
#topaboutus	{color: #fff;}
.topaboutus		{margin: 0 10%;}
.topaboutus		.topctitle	{margin-bottom: 50px;text-align: center;line-height: 1.1em;}
.topaboutus	.topctitle	.en{display: block;color: #99ccff}
.topaboutus		.topcmnt	{margin-bottom: 50px;color: #333}
.topaboutus	.photo	{margin: 0 10% 30px 10%}
.topaboutus	.tocupage {margin: 0 auto;}

/*お問い合わせ*/
#topcontactus	{padding: 50px 0;background: #13235d;background: #474954;color: #fff;}
#topcontactus		.topctitle	{margin-bottom: 10px;font-size: 30px;text-align: center;line-height: 1.1em;}
#topcontactus	.topctitle	.en{display: block;color: #999}
#topcontactus	.topcubutton	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
#topcontactus	.topcubutton	p	{-ms-flex-preferred-size: 48%;flex-basis: 48%;margin: 0;padding: 15px;border: 1px solid #666;text-align: center}
#topcontactus	.topcubutton	p:nth-child(1)	{padding: 25px 15px 15px 15px;}

#topcontactus	.telnum{margin-left: 10px;font-size: 120%;font-family: 'Oswald', sans-serif;}
#topcontactus	.telnum	a{font-size: 230%;color: #fff;text-decoration: none}
#topcontactus	.tocupage	a {max-width: 400px;margin: 0 auto;}


/*アクセス*/
#access	{text-align: center}
#access	.topctitle	{margin-bottom: 50px;font-size: 30px;line-height: 1.1em;}
#access	.topctitle	.en{display: block;color: #999}
.ggmap	{position:relative;display: block;width:100%;height: 500px;}
.ggmap iframe{position:absolute;top:0; right:0;width:100%;height:500px}

@media screen and (max-width: 980px) {

#topcoporations	.whitemat,
#topindividuals	.whitemat	{padding: 40px 60px}

#topcoporations,
#topindividuals	{background-size: 150% 20%}
.topcoporations	{margin-right: 0;}
.topcoporations	.photo	{margin: 0 auto 30px auto;}
.topcoporations	.tocupage {margin: 0 auto;}

.topindividuals		{margin-left: 0;}
.topindividuals	.photo	{margin: 0 auto 30px auto;}
.topindividuals	.tocupage{margin: 0 auto;}
.fromtoptomobile	{margin: 20px auto;text-align: center}

.topaboutus		{margin: 0;}
#topcontactus	.topcubutton	{display:block}
#topcontactus	.topcubutton	p	{width: 100%;border: none}
}

@media screen and (max-width: 800px) {
#topcoporations{padding: 30px 0 40px 0;}
.chosei	{padding-top: 50px;}
}

@media screen and (max-width: 768px) {
#topcoporations	.topctitle,.topindividuals	.topctitle{line-height: 1.1em;}
#topcoporations	.topctitle	.en,.topindividuals	.topctitle	.en{display: block;margin: 0;}
.whitemat	{padding: 30px;}
}

@media screen and (max-width: 480px) {
#topindividuals,#topaboutus,#topcontactus,#access	{padding: 40px 0;}

#topcoporations	.whitemat,
#topindividuals	.whitemat	{padding: 35px;}

#access	{padding: 40px 0 0 0;}
.topctitle	{font-size: 25px;}
.topctitle	strong{font-size: 30px;}
.topaboutus		.topctitle	{margin-bottom: 30px;font-size: 23px;}
#topcontactus		.topctitle	{margin: 0;font-size: 23px;}
#access	.topctitle	{font-size: 23px; }
.tocupage {width: 100%}

.topaboutus	.photo	{margin: 0 0 30px 0}
#topcontactus	.telnum{display:block;margin-top: 10px;}
}

@media screen and (max-width: 360px) {
.fromtoptomobile	{font-size: 90%;}
}

/*------------------------------------------------------
/////  法人のお客様へ coporations.html  ////////////////
/////  個人のお客様へ individuals.html  ////////////////
------------------------------------------------------*/


#service	{display:-webkit-box;display:-ms-flexbox;display:flex;flex-wrap: wrap;box-sizing: border-box}

#service	dl{position:relative;-ms-flex-preferred-size: calc(30% - 42px);flex-basis: calc(30% - 42px);margin-right: 5%;margin-bottom: 50px;padding: 30px 20px 90px 20px;border: 1px solid #6d7cb2;border-radius: 15px;}
#service	dl:nth-child(3n){margin-right: 0}
#service	dt{margin-bottom: 15px;height: 2.5em;font-size: 20px;font-weight: 600;color: #13235d;text-align: center;letter-spacing: 1px}
#service	dl		dt	{line-height: 2.5em;}
#service	dl		dt.line2	{line-height: 1.5em;}/*2行の時*/
#service	dd:nth-child(2)	{margin-bottom: 20px;text-align: center;}
#service	dd:nth-child(2)	i{text-align: center;font-size: 40px;color:#ff6600}
#service	dd:last-child{position:absolute;bottom: 30px;right: 0;left: 0;margin-top: auto;text-align: center}
#service	dd:last-child	a{position:relative;display: block;max-width: 200px;margin: 20px auto 0 auto;padding: 5px 0;background:#ff6600;color: #fff;font-family: 'Open Sans', sans-serif;font-weight: 500;text-align: center;text-decoration: none}
#service	dd:last-child	a	i{position:absolute;top: 10px;right: 10px;font-size:14px;font-weight: normal;}

/*法人向け*/
#forcoporate	#service	dd:nth-child(2)	i{margin-top: 5px;color:#ff6600}
#forcoporate	#service	dd:last-child	a{background:#ff6600;}	

/*個人向け*/
#forindividuals	#service	dd:nth-child(2)	i{color:#e81464}
#forindividuals	#service	dd:last-child	a{background:#e81464}

#selectitem	{margin-bottom: 30px;padding: 0;background: #fddce2;text-align: center}

#selectitem	h4	{margin-bottom: 1em;padding: 4px;background: #e81464;color: #fff}

#selectitem	ul	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack: distribute;justify-content: space-around;margin-bottom: 20px;}
#selectitem	ul	li	{-ms-flex-preferred-size: 30%;flex-basis: 30%;}
#selectitem	ul	li	span.hokenmei	{display: block;margin-bottom: 1em;padding: 7px;border: 2px solid #e81464;background: #fff;color: #e81464;font-size: 18px;line-height: 1em;}
#selectitem	a{color: #e81464;}



#selectitem	ul	li	span.overseabanner	{display: block;text-align: center}
#selectitem	ul	li	span.overseabanner	img{width: 200px;height: auto}
#selectitem	ul	li	span.choinoribanner	{display: block;text-align: center}
#selectitem	ul	li	span.choinoribanner	img{width: auto;margin-top: 20px;}
#selectitem	ul	li	span.egolfbanner	{display: block;text-align: center}
#selectitem	ul	li	span.egolfbanner	img{width: 200px;height: auto;margin-top: 20px;}
#selectitem	ul	li	span.ecyclebanner	{display: block;text-align: center}
#selectitem	ul	li	span.ecyclebanner	img{width: 192px;height: auto;margin-top: 20px;}

#forindividuals	#pagetitlearea	.cwrap	{position: relative;}
.tomobile	{position:absolute;top: 20px;right: 20px;}
.tomobile		a	{display: block;padding: 5px 10px;background: rgba(255,255,255,0.8) ;color:#e81464;font-weight: bold;text-decoration: none}
.tomobile	i{margin-left: 5px;}
.tomobile		a:hover	{background: #009933;color: #fff;opacity: 1;}

/*@media screen and (max-width: 1030px) {*//*←1030px*/
   /* #selectitem	ul	{display:block;}
    #selectitem	ul	li	span.hokenmei	{margin: 0 20px 1em 20px;}
}*/
@media screen and (max-width: 980px) {/*←980px*/

#service	dl{-ms-flex-preferred-size: calc(47.5% - 42px);flex-basis: calc(47.5% - 42px);}

#service	dl:nth-child(3n){margin-right: 5%}
#service	dl:nth-child(2n){margin-right: 0}

}

@media screen and (max-width: 768px) {/*←640px*/
#service	dl{-ms-flex-preferred-size: 100%;flex-basis: 100%;margin-right: 0;margin-bottom: 30px;padding: 20px;}

#forindividuals	#service	dl,#forcoporate	#service	dl{min-height: auto;}


#service	dl:nth-child(3n){margin-right: 0}
#service	dd:last-child{position:relative;bottom: 0;}
#selectitem	ul	{display:block;}
#selectitem	ul	li	{margin: 0 0 10px 0;padding: 10px 0;}
#selectitem	ul	li	span.hokenmei	{margin: 0 20px 1em 20px;}
.tomobile	{position:absolute;top: -37px;right: 0px;}

}


/*------------------------------------------------------
///// モバイルエージェント導入のススメ mobile.html  ////
------------------------------------------------------*/

.mobllestitle	{display: block;font-size: 80%;}

.mobileq	{margin-bottom: 50px;font-size: 28px;font-family: 'Noto Serif JP', serif;font-weight: 500;text-align: center; line-height: 160%;letter-spacing: 1px;}
.mobileq	span{display: inline-block;margin: 0 auto;padding: 5px;border-bottom: 3px dotted #004d9f;text-align: left}

.mobileqlistarea	{margin-bottom: 50px;text-align: center;}
.mobileqlist	{display: inline-block;margin: 0 auto;}
.mobileqlist	li:first-child{margin-bottom: 20px;}
.mobileqlist	li{padding: 10px 20px;border: 3px solid #45bf4e;border-radius: 10px;font-size: 130%;color:#45bf4e;text-align: left}

.mobilepr	{ margin-bottom: 50px;padding: 40px;background-color:#badfbd;background-image:repeating-linear-gradient(-45deg,#dbf0dd, #dbf0dd 6px,transparent 0, transparent 12px);text-align: center}
.pittari	{margin-bottom: 40px;padding: 5px;text-align: center;line-height: 180%;background: #fff;}
.pittari	span{display: inline-block;margin: 0 auto;font-size: 130%;text-align: left}
.pittari	strong{font-weight: bold;color: #45bf4e}

.mobileexamplearea	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;}
.mobileexample	{-ms-flex-preferred-size: 48%;flex-basis: 48%;padding: 20px;background: #fff;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;border-radius: 20px;}
.mobileexample:first-child	{margin-right: 4%}
.mobileexample	.ttle{ padding: 8px 18px;font-size: 18px;font-weight: bold;background: #45bf4e;color: #fff;line-height: 150%;letter-spacing: 1px;text-align:left}
.mobileexample	.gamen	{}

.mappli	{margin-bottom: 40px;font-size: 22px;line-height: 150%;text-align: center}

.mobileappliqr	{display:-webkit-box;display:-ms-flexbox;display:flex;width: 100%;}
.mobileappliqr	p	{-ms-flex-preferred-size: 30%;flex-basis: 30%;padding: 30px 0 20px 0;text-align: center;background: #fff;}
.mobileappliqr	p:first-child	{margin: 0 5% 0 15%;}
.mobileappliqr	p:last-child	{margin: 0 15% 0 5%;}

.mobileappliqr	p	span	{display: block;}
.mobileappliqr	p	span:first-child		{margin-bottom: 10px;}
.mobileappliqr	p	span:first-child	img	{width: 200px;}
.mobileappliqr	p	span:last-child	img{width: 84px;}

@media screen and (max-width: 980px) {
.mobileexamplearea	{display:block;}
.mobileexample	{margin-bottom: 20px;}
.mobileappliqr	p	{-ms-flex-preferred-size: 48%;flex-basis: 48%;padding: 30px 0 20px 0;}
.mobileappliqr	p:first-child	{margin: 0 2% 0 0;}
.mobileappliqr	p:last-child	{margin: 0 0 0 2%;}
}

@media screen and (max-width:768px) {
.mobileq	{font-size: 25px}
.mobilepr	{padding: 30px;}
.pittari	{margin-bottom: 30px;padding: 10px;}



}

@media screen and (max-width:480px) {
.mobileappliqr	{display:block;}
.mobileappliqr	p:first-child	{margin: 0 0 20px 0;}
.mobileappliqr	p:last-child	{margin: 0;}
}

@media screen and (max-width:413px) {
#mobile	.ctitle	{font-size: 32px;}
}


/*------------------------------------------------------
/////  当社のご紹介 aboutus.html  ////////////////
------------------------------------------------------*/

#stafflist	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 50px 0;}
#stafflist	li{-ms-flex-preferred-size: 18%;flex-basis: 18%;margin-bottom: 30px;margin-right: 2.5%}
#stafflist	li:nth-child(5n){margin-right:0}



@media screen and (max-width: 768px) {
#stafflist	li{-ms-flex-preferred-size: 23%;flex-basis: 23%;margin-bottom: 25px;margin-right: 2.6%}
#stafflist	li:nth-child(5n){margin-right: 2.6%}
#stafflist	li:nth-child(4n){margin-right:0}
}


@media screen and (max-width: 480px) {
#stafflist	li{-ms-flex-preferred-size: 48%;flex-basis: 48%;margin-bottom: 25px;margin-right: 4%}
#stafflist	li:nth-child(5n){margin-right: 4%}
#stafflist	li:nth-child(4n){margin-right: 4%}
#stafflist	li:nth-child(2n){margin-right: 0}
}

.rinen	{margin: 0 0 30px 0;font-size: 2rem;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 160%;letter-spacing: 1px;text-align: center;}
@media screen and (max-width: 530px) {.rinen	{font-size: 6.25vw;}}


.huhk	{text-align: center}
.huhk	ul{display: inline-block;margin: 0 auto 50px auto;}
.huhk	li{text-align: left;}

.huhkdl	dt	{font-weight: bold}
.huhkdl	p{margin: 0;line-height: 1.8rem;}

/*------------------------------------------------------
///  お客様への販売・勧誘にあたって about_sales.html  ///
------------------------------------------------------*/
.aboutsalesmessage	{margin: 50px 0;padding: 15px;font-size: 1.8rem;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 140%;letter-spacing: 1px;text-align: center;background: #efefef;}
@media screen and (max-width: 530px) {.aboutsalesmessage		{font-size: 6.25vw;}}

.kugiri	{margin: 50px 10%;height: 1px;border: 0;border-bottom: solid 1px #ccc;}

.selesinfomation	{margin-top: 50px;padding: 15px;border: 3px double #ccc;font-weight: bold;}
.selesinfomation	dt{padding-bottom: 15px;border-bottom: 1px solid #ccc;}
.selesinfomation	dd{padding: 15px 0 0 0;line-height: 2rem}
.selesinfomation	dd	a,.selesinfomation	dd	span{color: #000;font-size: 1.5rem;text-decoration: none}

.kaitei	{margin: 1em 0;text-align: right;font-size: 80%;color: #ccc}

/*------------------------------------------------------
/////  お問い合わせcontactus.html  ////////////////
------------------------------------------------------*/

.telcontact	{text-align: center}
.telcontact	.telnum{font-size: 120%;font-family: 'Oswald', sans-serif;}
.telcontact	.telnum	a{color: #333;font-size: 190%;text-decoration: none}
.telcontact	dd:last-child{margin-top: 7px;}

#formarea	dl	{margin: 0 10% 50px 10%;border-top: 1px dotted #000;border-left: 1px dotted #000;border-right: 1px dotted #000;background: rgba(255,255,255,0.3);text-align: center}
#formarea	dt,#formarea	dd	{text-align: left}
#formarea	dt	{padding: 15px 15px 10px 15px;color: #13235d;font-weight: bold;}
#formarea	dt	span	{margin-left: 10px;color: #999;font-size: 85%;font-weight: normal;letter-spacing: 1px}
#formarea	dd	{padding: 0 15px 25px 15px;border-bottom: 1px dotted #000;}

#formarea input[type="email"],#formarea input[type="text"],#formarea textarea{margin: 0 auto;padding:10px;outline:0;border:1px solid #ccc;-moz-box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);-webkit-box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);box-shadow:inset 1px 1px 2px -3px rgba(0,0,0,.5);border-radius:3px;font-size: 110%;line-height: 150%;}
#formarea	input[type="text"]:focus,#formarea	input[type="email"]:focus,#formarea	textarea:focus {box-shadow: 0 0 2px #90defb;border: 1px solid #90defb;}

#formarea	.hissu,#formarea	.nini	{margin: 0 7px 5px 0;padding: 4px;color: #fff;font-size: 70%;border-radius: 3px;}
#formarea	.hissu	{background:#5296d3;}
#formarea	.nini	{background:#999;}

.input01	{width: calc(100% - 25px);}
.input02	{width: calc(30% - 25px);}/*zip*/
.input03	{width: calc(100% - 25px);}/*住所*/
.input04	{width: calc(50% - 25px);}/*電話番号*/
.input05	{width: calc(100% - 25px);min-height: 200px;}

/*郵便番号*/
.tojapanpost	a	{margin-left: 15px;padding: 5px 10px;background: #1b62a4;border: 3px solid #1b62a4;color: #fff;text-decoration: none;font-size: 90%;transition: all 0.5s;}
.tojapanpost	a:hover{background: #fff;color: #1b62a4}


.ppagree	{margin-bottom: 20px;text-align: center}
.ppagree	h3{margin-bottom: 5px;font-weight: bold;}
.ppagree	a{color:#1b62a4}

.submitarea	{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom: 50px;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.submitarea	input[type="submit"],.submitarea	input[type="reset"],.submitarea	input[type="button"],.submitarea	a{-ms-flex-preferred-size: 40%;flex-basis: 40%;margin: 0 5%;padding: 10px 0;border: none;font-size: 105%;background: #1b62a4;border: 3px solid #1b62a4;color: #fff;transition: all 0.5s;}
.submitarea	a	{text-decoration: none;text-align: center}
.submitarea	input[type="submit"]:hover,.submitarea	input[type="reset"]:hover,.submitarea	input[type="button"]:hover,.submitarea	a:hover{background: #fff;color: #1b62a4}

#form-tbl{margin: 0 10%}
#form{border-collapse:collapse;margin-bottom: 50px}
#form td,#form th{border:1px solid #666;padding:8px}
#form th{white-space:nowrap;background:#e8e8e8}
#form td{background:#fff}
p.btn input{width:110px;height:2pc}
p.msg{margin:2em}
p.msg,span.msg{color: #13235d}

.thanksmessage	{margin-bottom: 80px;text-align: center}


@media only screen and (max-width:980px){
#formarea	dl	{margin: 0 0 50px 0;}
#form{width:96%;margin:10px auto 30px auto}
}

@media only screen and (max-width:480px){

.input02	{width: calc(50% - 25px);}/*zip*/
.input04	{width: calc(100% - 25px);}/*電話番号*/

#form-tbl{margin:0 auto;text-align:center}

#form td,#form th{text-align:left;width:100%;display:block;padding:6px 3px;border-top:0}
#form tr:first-child th{border-top:1px solid #666}


}


/*------------------------------------------------------
/////  プライバシーポリシー　privacy.html  ///////////
------------------------------------------------------*/

#privacy	h4{margin-bottom: 15px;padding-left: 8px;color:#13235d;font-weight: bold;border-left: 4px solid #13235d;}

.ppblock	{margin-bottom: 40px;}

#privacy	ul.disc.daisansya	{margin-bottom: 15px;}

#ppinfo	{padding: 15px;border: 3px double #5296d3;background: #f0f7f7}
#ppinfo	h4{margin-bottom: 10px;color:#5296d3;font-weight: bold}
#ppinfo	dl{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#ppinfo	dt{-ms-flex-preferred-size: 80px;flex-basis:80px;}
#ppinfo	dd{-ms-flex-preferred-size: calc(100% - 80px);flex-basis:calc(100% - 80px);}
#ppinfo	a	{color:#5296d3;}

.dairiten {padding: 8px;margin-bottom: 30px;border: solid 1px #000;background: #ffffff}